Bug 2139998 - waybar-0.9.16 is available
Summary: waybar-0.9.16 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: waybar
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Aleksei Bavshin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-11-04 05:02 UTC by Upstream Release Monitoring
Modified: 2022-12-04 00:28 UTC (History)
2 users (show)

Fixed In Version: waybar-0.9.16-1.fc37
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-12-04 00:28:11 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2022-11-04 05:02:46 UTC
Releases retrieved: 0.9.15
Upstream release that is considered latest: 0.9.15
Current version/release in rawhide: 0.9.13-4.fc38
URL: https://github.com/Alexays/Waybar

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/21287/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/waybar

Comment 1 Aleksei Bavshin 2022-11-07 00:45:05 UTC
If anyone wonders: this release appears to be more broken than usual. I'm putting the update on hold until the most visible regressions are addressed.

Comment 2 Upstream Release Monitoring 2022-11-25 05:23:59 UTC
Releases retrieved: 0.9.16
Upstream release that is considered latest: 0.9.16
Current version/release in rawhide: 0.9.13-4.fc38
URL: https://github.com/Alexays/Waybar

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/21287/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/waybar

Comment 3 Fedora Update System 2022-11-25 06:17:57 UTC
FEDORA-2022-75b60e3935 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-75b60e3935

Comment 4 Fedora Update System 2022-11-26 01:29:44 UTC
FEDORA-2022-75b60e3935 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-75b60e3935`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-75b60e3935

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2022-12-04 00:28:11 UTC
FEDORA-2022-75b60e3935 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.